[Desktop Entry]
Encoding=UTF-8
Type=Directory
Name=Internal Services
Name[af]=Interne Dienste
Name[bg]=Вътрешни услуги
Name[bn]=অভ্যন্তরীণ সেবা
Name[br]=Servijoù diabarzh
Name[ca]=Serveis interns
Name[cs]=Interní služby
Name[da]=Interne tjenester
Name[de]=Interne Dienste
Name[el]=Εσωτερικές υπηρεσίες
Name[es]=Servicios internos
Name[et]=Seesmised teenused
Name[eu]=Barne zerbitzuak
Name[fi]=Sisäiset palvelut
Name[fr]=Services internes
Name[fy]=Ynterne funksjes
Name[ga]=Seirbhísí Inmheánacha
Name[gl]=Servizos Internos
Name[hu]=Belső szolgáltatások
Name[is]=Innri þjónustur
Name[it]=Servizi interni
Name[ja]=内部サービス
Name[km]=សេវា​ខាង​ក្នុង
Name[lt]=Vidinės tarnybos
Name[mk]=Внатрешни сервиси
Name[ms]=Servis Dalaman
Name[nb]=Interne tjenester
Name[nds]=Interne Deensten
Name[nl]=Interne diensten
Name[nn]=Interne tenester
Name[pa]=ਅੰਦਰੂਨੀ ਸੇਵਾ
Name[pl]=Usługi wewnętrzne
Name[pt]=Serviços Internos
Name[pt_BR]=Serviços Internos
Name[ru]=Внутренние службы
Name[rw]=Amaserivise y'Imbere
Name[se]=Siskkildas bálvalusat
Name[sl]=Notranje storitve
Name[sr]=Унутрашњи сервиси
Name[sr@Latn]=Unutrašnji servisi
Name[sv]=Interna tjänster
Name[ta]=உள்ளார்ந்தச் சேவைகள்
Name[tg]=Хизматҳои дохилӣ
Name[th]=บริการภายใน
Name[tr]=İç Servisler
Name[tt]=Eçke Xezmätlär
Name[uk]=Внутрішні служби
Name[uz]=Ички хизматлар
Name[zh_CN]=内部服务
NoDisplay=true
